body {
	background-image: none;
}


body, td, p {
	font-size: 1.4em;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.5em;
}

#main {
	border-radius: 10px;
}

#responsive-header .menu li .toggle-button {
	width: 57px;
	height: 57px;
	line-height: 57px;
}

.corner-bg {
	border-radius: 8px 8px 0px 0px;
	overflow: hidden;
}

#content {
	text-align: center;
}

#news-details .image {
	float: none !important;
	width: 100% !important;
	max-width: 100% !important;
	padding: 0px !important;
}


.wysiwyg-content img {
	float: none !important;
	display: block;
	margin: 20px auto;
	margin-left: auto !important;
	margin-right: auto !important;
	width: auto !important;
	height: auto !important;
}

.wysiwyg-content table {
	width: 95% !important;
	height: auto !important;
	margin: 0px auto;
	text-align: left;
	border: solid 1px;
	border-collapse: collapse;
}

.wysiwyg-content table td {
	vertical-align: top;
	border: solid 1px;
	border-collapse: collapse;
}

iframe {
	max-width: 100% !important;
}

ul, li {
	text-align: left;
}

.news-widget {
	margin-top: 3px;
	position: relative;
	float: left;
	width: 100%;
}

.news-widget ul li {
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}

.news-widget ul li:first-child {
	margin-top: 10px;
}

.news-widget h3 {
	margin-top: 10px;
}

.news-widget .image {
	margin: 0px 10px 6px 10px;
}

.products .product-box h3 {
	margin: 15px;
}

.products .product-box .price {
	font-size: 1.8em;
}

.products .product-box .attributes .row {
	margin-left: 15px;
	margin-right: 15px;
}

#product #price_block {
	display: block !important;
	font-size: 1.8em !important;
	margin: 20px 0px !important;
}

#product #product_images
{
	max-width: 100% !important;
	float: none !important;
	padding: 0px !important;
}


/**
SCHEDULES
*/

.schedule h2 {
	font-weight: bold;
	margin-bottom: 1em;
}

.schedule h3 {
	font-size: 1.5em !important;
	line-height: 1em !important;
}

.schedule label {
	display: inline !important;
	font-weight: normal;
}

.schedule .timeslot {
	font-size: 1.8em;
	font-weight: bold;
}

.schedule .events {
	text-align: left;
}

.schedule .events > .row {
	background: #f5f5f5;
	border: none !important;
	margin: 4px 0px;
}

.schedule .noclasses {
	text-align: center;
	display: block;
}